language-selector-common 0.3.15 (i386 binary) in ubuntu intrepid

 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the common part of language-selector

Details

Package version:
0.3.15
Source:
"language-selector" 0.3.15 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • language-selector-common_0.3.15_all.deb (deleted)